<?xml version="1.0" encoding="utf-16"?>
<layoutGroups>
  <layout name="standardPaper">
    <partner id="1" file="PGMN001.xml" sizes="both"  version="0" />    
  </layout>
  <layout name="advertisement">
    <partner id="1" file="PGMN001.xml" sizes="both"  version="0" />
    <partner id="22" name="Hisago" file="PGMN022.xml" sizes="both"  version="0" />
    <partner id="58" name="MAY+SPIES" file="PGMN058.XML" sizes="both"  version="0" />
    <partner id="82" name="A-ONE" file="PGMN082.XML" sizes="both"  version="0" />
    <partner id="107" name="OnlineLabels.com" file="PGMN107.XML" sizes="both"  version="0" />
  </layout>
  <layout name="booklet">
    <partner id="1" file="PGMN001.xml" sizes="both"  version="0" />
    <partner id="58" name="MAY+SPIES" file="PGMN058.XML" sizes="both"  version="0" />
  </layout>
  <layout name="businessCard">
    <partner id="1" file="PGMN001.xml" sizes="both"  version="0" />
    <partner id="58" name="MAY+SPIES" file="PGLBL058.XML" sizes="both"  version="0" />
    <partner id="2" name="APLI" file="PGMN002.XML" sizes="both"  version="0" />
    <partner id="10" name="Formtec" file="PGMN010.XML" sizes="both"  version="0" />
    <partner id="11" name="Herlitz PBS AG" file="PGMN011.XML" sizes="both"  version="0" />
    <partner id="20" name="Lorenz Bell" file="PGMN020.XML" sizes="both"  version="0" />
    <partner id="22" name="Hisago" file="PGMN022.xml" sizes="both"  version="0" />
    <partner id="26" name="KOKUYO" file="PGMN026.XML" sizes="both"  version="0" />
    <partner id="27" name="Tower" file="PGMN027.XML" sizes="both"  version="0" />
    <partner id="48" name="Avery A4/A5" file="PGMN048.XML" sizes="both"  version="0" />
    <partner id="54" name="Planet" file="PGMN054.XML" sizes="both"  version="0" />
    <partner id="65" name="Printec" file="PGMN065.XML" sizes="both"  version="0" />
    <partner id="75" name="nana" file="PGMN075.XML" sizes="both" locales="ja-jp" version="0" />
    <partner id="81" name="Avery US Letter" file="PGMN081.XML" sizes="both"  version="0" />
    <partner id="82" name="A-ONE" file="PGMN082.XML" sizes="both"  version="0" />
    <partner id="86" name="Compulabel" file="PGMN086.XML" sizes="both"  version="0" />
    <partner id="89" name="Seiko Instruments USA Inc." file="PGMN089.XML" sizes="both"  version="0" />
    <partner id="92" name="Ace Label" file="PGMN092.XML" sizes="both"  version="0" />
    <partner id="102" name="Office Depot" file="PGMN102.XML" sizes="both"  version="0" />
    <partner id="103" name="Sigel GmbH" file="PGMN103.xml" sizes="both"  version="0" />
    <partner id="105" name="Adetec" file="PGMN105.xml" sizes="both"  version="0" />
    <partner id="108" name="RAYFILM" file="PGMN108.xml" sizes="both"  version="0" />
    <partner id="109" name="Staples" file="PGMN109.xml" sizes="both" locales="en-us" version="0" />
    <partner id="110" name="APLI-AGIPA" file="PGMN110.XML" sizes="both"  version="0" />
    <partner id="111" name="APLI-DECADRY" file="PGMN111.XML" sizes="both"  version="0" />
  </layout>
  <layout name="binderDividerTab">
    <partner id="1" file="PGMN001.xml" sizes="both"  version="0" />
    <partner id="44" name="TANEX" file="PGMN044.XML" sizes="both"  version="0" />
    <partner id="48" name="Avery A4/A5" file="PGMN048.XML" sizes="both"  version="0" />
    <partner id="81" name="Avery US Letter" file="PGMN081.XML" sizes="both"  version="0" />
    <partner id="82" name="A-ONE" file="PGMN082.XML" sizes="both"  version="0" />
    <partner id="95" name="Tico" file="PGMN095.XML" sizes="both"  version="0" />
    <partner id="96" name="Unistat" file="PGMN096.XML" sizes="both"  version="0" />
    <partner id="97" name="C-Line Products Inc." file="PGMN097.XML" sizes="both"  version="0" />
    <partner id="102" name="Office Depot" file="PGMN102.XML" sizes="both"  version="0" />
    <partner id="109" name="Staples" file="PGMN109.xml" sizes="both" locales="en-us" version="0" />
    <partner id="112" name="3M / Post-it®  EU" file="PGLBL112.xml" sizes="both"  version="0" />
  </layout>
  <layout name="designedStandardPaper">
    <partner id="1" file="PGMN001.xml" sizes="both"  version="0" />
    <partner id="75" name="nana" file="PGLBL075.XML" sizes="both" locales="ja-jp" version="0" />
    <partner id="11" name="Herlitz PBS AG" file="PGMN011.XML" sizes="both"  version="0" />
    <partner id="48" name="Avery A4/A5" file="PGMN048.XML" sizes="both"  version="0" />
    <partner id="54" name="Planet" file="PGMN054.XML" sizes="both"  version="0" />
    <partner id="81" name="Avery US Letter" file="PGMN081.XML" sizes="both"  version="0" />
    <partner id="82" name="A-ONE" file="PGMN082.XML" sizes="both"  version="0" />
    <partner id="109" name="Staples" file="PGMN109.xml" sizes="both" locales="en-us" version="0" />
  </layout>
  <layout name="email">
    <partner id="1" file="PGMN001.xml" sizes="both"  version="0" />
  </layout>
  <layout name="envelope">
    <partner id="1" file="PGMN001.xml" sizes="both"  version="0" />
  </layout>
  <layout name="greetingCard">
    <partner id="1" file="PGMN001.xml" sizes="both"  version="0" />
    <partner id="11" name="Herlitz PBS AG" file="PGMN011.XML" sizes="both"  version="0" />
    <partner id="22" name="Hisago" file="PGMN022.xml" sizes="both"  version="0" />
    <partner id="48" name="Avery A4/A5" file="PGMN048.XML" sizes="both"  version="0" />
    <partner id="65" name="Printec" file="PGMN065.XML" sizes="both"  version="0" />
    <partner id="75" name="nana" file="PGMN075.XML" sizes="both" locales="ja-jp" version="0" />
    <partner id="81" name="Avery US Letter" file="PGMN081.XML" sizes="both"  version="0" />
    <partner id="82" name="A-ONE" file="PGMN082.XML" sizes="both"  version="0" />
    <partner id="103" name="Sigel GmbH" file="PGMN103.xml" sizes="both"  version="0" />
    <partner id="108" name="RAYFILM" file="PGMN108.xml" sizes="both"  version="0" />
  </layout>
  <layout name="mailingLabel">
    <partner id="1" file="PGLBL001.xml" sizes="both"  version="0" />
    <partner id="2" name="APLI" file="PGLBL002.XML" sizes="both"  version="0" />
    <partner id="10" name="Formtec" file="PGLBL010.XML" sizes="both"  version="0" />
    <partner id="11" name="Herlitz PBS AG" file="PGLBL011.XML" sizes="both"  version="0" />
    <partner id="12" name="HERMA" file="PGLBL012.XML" sizes="both"  version="0" />
    <partner id="16" name="INETA, S.A." file="PGLBL016.XML" sizes="both"  version="0" />
    <partner id="20" name="Lorenz Bell" file="PGLBL020.XML" sizes="both"  version="0" />
    <partner id="22" name="Hisago" file="PGLBL022.xml" sizes="both"  version="0" />
    <partner id="26" name="KOKUYO" file="PGLBL026.XML" sizes="both"  version="0" />
    <partner id="27" name="Tower" file="PGLBL027.XML" sizes="both"  version="0" />
    <partner id="44" name="TANEX" file="PGLBL044.XML" sizes="both"  version="0" />
    <partner id="48" name="Avery A4/A5" file="PGLBL048.XML" sizes="both"  version="0" />
    <partner id="58" name="MAY+SPIES" file="PGLBL058.XML" sizes="both"  version="0" />
    <partner id="65" name="Printec" file="PGLBL065.XML" sizes="both"  version="0" />
    <partner id="75" name="nana" file="PGLBL075.XML" sizes="both" locales="ja-jp" version="0" />
    <partner id="81" name="Avery US Letter" file="PGLBL081.XML" sizes="both"  version="0" />
    <partner id="82" name="A-ONE" file="PGLBL082.XML" sizes="both"  version="0" />
    <partner id="83" name="DYMO Corporation" file="PGLBL083.XML" sizes="both"  version="0" />
    <partner id="86" name="Compulabel" file="PGLBL086.XML" sizes="both"  version="0" />
    <partner id="89" name="Seiko Instruments USA Inc." file="PGLBL089.XML" sizes="both"  version="0" />
    <partner id="90" name="Avery Zweckform" file="PGLBL090.XML" sizes="both"  version="0" />
    <partner id="92" name="Ace Label" file="PGLBL092.XML" sizes="both"  version="0" />
    <partner id="93" name="MACtac Starliner Labels" file="PGLBL093.XML" sizes="both"  version="0" />
    <partner id="95" name="Tico" file="PGLBL095.XML" sizes="both"  version="0" />
    <partner id="96" name="Unistat" file="PGLBL096.XML" sizes="both"  version="0" />
    <partner id="102" name="Office Depot" file="PGLBL102.XML" sizes="both"  version="0" />
    <partner id="103" name="Sigel GmbH" file="PGLBL103.xml" sizes="both"  version="0" />
    <partner id="104" name="3M / Post-it®  North America" file="PGLBL104.xml" sizes="both"  version="0" />
    <partner id="105" name="Adetec" file="PGLBL105.xml" sizes="both"  version="0" />
    <partner id="106" name="ERO Etikett GmbH" file="PGLBL106.xml" sizes="both"  version="0" />
    <partner id="107" name="OnlineLabels.com" file="PGLBL107.XML" sizes="both"  version="0" />
    <partner id="108" name="RAYFILM" file="PGLBL108.xml" sizes="both"  version="0" />
    <partner id="109" name="Staples" file="PGLBL109.xml" sizes="both" locales="en-us" version="0" />
    <partner id="110" name="APLI-AGIPA" file="PGLBL110.XML" sizes="both"  version="0" />
    <partner id="111" name="APLI-DECADRY" file="PGLBL111.XML" sizes="both"  version="0" />
    <partner id="112" name="3M / Post-it®  EU" file="PGLBL112.xml" sizes="both"  version="0" />
    <partner id="116" name="LINDO" file="PGLBL116.xml" sizes="both"  version="0" />
    <partner id="117" name="Brother Industries, Ltd." file="PGLBL117.xml" sizes="both"  version="0" />
    <partner id="118" name="Riklabel" file="PGLBL118.xml" sizes="both"  version="0" />
    <partner id="119" name="Croxley" file="PGLBL119.xml" sizes="both"  version="0" />
    <partner id="120" name="Office Star" file="PGLBL120.xml" sizes="both"  version="0" />
  </layout>
  <layout name="mediaLabel">
    <partner id="1" file="PGLBL001.xml" sizes="both"  version="0" />
    <partner id="10" name="Formtec" file="PGLBL010.XML" sizes="both"  version="0" />
    <partner id="12" name="HERMA" file="PGLBL012.XML" sizes="both"  version="0" />
    <partner id="16" name="INETA, S.A." file="PGLBL016.XML" sizes="both"  version="0" />
    <partner id="20" name="Lorenz Bell" file="PGLBL020.XML" sizes="both"  version="0" />
    <partner id="22" name="Hisago" file="PGLBL022.xml" sizes="both"  version="0" />
    <partner id="26" name="KOKUYO" file="PGLBL026.XML" sizes="both"  version="0" />
    <partner id="27" name="Tower" file="PGLBL027.XML" sizes="both"  version="0" />
    <partner id="44" name="TANEX" file="PGLBL044.XML" sizes="both"  version="0" />
    <partner id="48" name="Avery A4/A5" file="PGLBL048.XML" sizes="both"  version="0" />
    <partner id="54" name="Planet" file="PGLBL054.XML" sizes="both"  version="0" />
    <partner id="58" name="MAY+SPIES" file="PGLBL058.XML" sizes="both"  version="0" />
    <partner id="75" name="nana" file="PGLBL075.XML" sizes="both" locales="ja-jp" version="0" />
    <partner id="77" name="NEATO" file="PGLBL077.XML" sizes="both"  version="0" />
    <partner id="78" name="MicroVision Development, Inc." file="PGLBL078.XML" sizes="both"  version="0" />
    <partner id="81" name="Avery US Letter" file="PGLBL081.XML" sizes="both"  version="0" />
    <partner id="82" name="A-ONE" file="PGLBL082.XML" sizes="both"  version="0" />
    <partner id="83" name="DYMO Corporation" file="PGLBL083.XML" sizes="both"  version="0" />
    <partner id="86" name="Compulabel" file="PGLBL086.XML" sizes="both"  version="0" />
    <partner id="87" name="Memorex Products, Inc." file="PGLBL087.XML" sizes="both"  version="0" />
    <partner id="89" name="Seiko Instruments USA Inc." file="PGLBL089.XML" sizes="both"  version="0" />
    <partner id="92" name="Ace Label" file="PGLBL092.XML" sizes="both"  version="0" />
    <partner id="93" name="MACtac Starliner Labels" file="PGLBL093.XML" sizes="both"  version="0" />
    <partner id="95" name="Tico" file="PGLBL095.XML" sizes="both"  version="0" />
    <partner id="96" name="Unistat" file="PGLBL096.XML" sizes="both"  version="0" />
    <partner id="107" name="OnlineLabels.com" file="PGLBL107.XML" sizes="both"  version="0" />
    <partner id="108" name="RAYFILM" file="PGLBL108.xml" sizes="both"  version="0" />
    <partner id="112" name="3M / Post-it®  EU" file="PGLBL112.xml" sizes="both"  version="0" />
    <partner id="117" name="Brother Industries, Ltd." file="PGLBL117.xml" sizes="both"  version="0" />
    <partner id="118" name="Riklabel" file="PGLBL118.xml" sizes="both"  version="0" />
    <partner id="120" name="Office Star" file="PGLBL120.xml" sizes="both"  version="0" />
  </layout>
  <layout name="nameTag">
    <partner id="1" file="PGLBL001.xml" sizes="both"  version="0" />
    <partner id="22" name="Hisago" file="PGLBL022.xml" sizes="both"  version="0" />
    <partner id="75" name="nana" file="PGLBL075.XML" sizes="both" locales="ja-jp" version="0" />
    <partner id="2" name="APLI" file="PGMN002.XML" sizes="both"  version="0" />
    <partner id="48" name="Avery A4/A5" file="PGMN048.XML" sizes="both"  version="0" />
    <partner id="81" name="Avery US Letter" file="PGMN081.XML" sizes="both"  version="0" />
    <partner id="82" name="A-ONE" file="PGMN082.XML" sizes="both"  version="0" />
    <partner id="86" name="Compulabel" file="PGMN086.XML" sizes="both"  version="0" />
    <partner id="89" name="Seiko Instruments USA Inc." file="PGMN089.XML" sizes="both"  version="0" />
    <partner id="97" name="C-Line Products Inc." file="PGMN097.XML" sizes="both"  version="0" />
    <partner id="103" name="Sigel GmbH" file="PGMN103.xml" sizes="both"  version="0" />
    <partner id="114" name="DURABLE" file="PGMN114.xml" sizes="both" version="0" />
  </layout>
  <layout name="otherLabel">
    <partner id="1" file="PGLBL001.xml" sizes="both"  version="0" />
    <partner id="10" name="Formtec" file="PGLBL010.XML" sizes="both"  version="0" />
    <partner id="11" name="Herlitz PBS AG" file="PGLBL011.XML" sizes="both"  version="0" />
    <partner id="12" name="HERMA" file="PGLBL012.XML" sizes="both"  version="0" />
    <partner id="16" name="INETA, S.A." file="PGLBL016.XML" sizes="both"  version="0" />
    <partner id="20" name="Lorenz Bell" file="PGLBL020.XML" sizes="both"  version="0" />
    <partner id="22" name="Hisago" file="PGLBL022.xml" sizes="both"  version="0" />
    <partner id="26" name="KOKUYO" file="PGLBL026.XML" sizes="both"  version="0" />
    <partner id="27" name="Tower" file="PGLBL027.XML" sizes="both"  version="0" />
    <partner id="44" name="TANEX" file="PGLBL044.XML" sizes="both"  version="0" />
    <partner id="48" name="Avery A4/A5" file="PGLBL048.XML" sizes="both"  version="0" />
    <partner id="54" name="Planet" file="PGLBL054.XML" sizes="both"  version="0" />
    <partner id="58" name="MAY+SPIES" file="PGLBL058.XML" sizes="both"  version="0" />
    <partner id="65" name="Printec" file="PGLBL065.XML" sizes="both"  version="0" />
    <partner id="75" name="nana" file="PGLBL075.XML" sizes="both" locales="ja-jp" version="0" />
    <partner id="81" name="Avery US Letter" file="PGLBL081.XML" sizes="both"  version="0" />
    <partner id="82" name="A-ONE" file="PGLBL082.XML" sizes="both"  version="0" />
    <partner id="83" name="DYMO Corporation" file="PGLBL083.XML" sizes="both"  version="0" />
    <partner id="86" name="Compulabel" file="PGLBL086.XML" sizes="both"  version="0" />
    <partner id="89" name="Seiko Instruments USA Inc." file="PGLBL089.XML" sizes="both"  version="0" />
    <partner id="90" name="Avery Zweckform" file="PGLBL090.XML" sizes="both"  version="0" />
    <partner id="92" name="Ace Label" file="PGLBL092.XML" sizes="both"  version="0" />
    <partner id="93" name="MACtac Starliner Labels" file="PGLBL093.XML" sizes="both"  version="0" />
    <partner id="95" name="Tico" file="PGLBL095.XML" sizes="both"  version="0" />
    <partner id="96" name="Unistat" file="PGLBL096.XML" sizes="both"  version="0" />
    <partner id="97" name="C-Line Products Inc." file="PGLBL097.XML" sizes="both"  version="0" />
    <partner id="102" name="Office Depot" file="PGLBL102.XML" sizes="both"  version="0" />
    <partner id="103" name="Sigel GmbH" file="PGLBL103.xml" sizes="both"  version="0" />
    <partner id="104" name="3M / Post-it®  North America" file="PGLBL104.xml" sizes="both"  version="0" />
    <partner id="107" name="OnlineLabels.com" file="PGLBL107.XML" sizes="both"  version="0" />
    <partner id="108" name="RAYFILM" file="PGLBL108.xml" sizes="both"  version="0" />
    <partner id="112" name="3M / Post-it®  EU" file="PGLBL112.xml" sizes="both"  version="0" />
    <partner id="115" name="3M / Post-it®  Asia Pacific" file="PGLBL115.xml" sizes="both"  version="0" />
    <partner id="116" name="LINDO" file="PGLBL116.xml" sizes="both"  version="0" />
    <partner id="117" name="Brother Industries, Ltd." file="PGLBL117.xml" sizes="both"  version="0" />
    <partner id="118" name="Riklabel" file="PGLBL118.xml" sizes="both"  version="0" />
  </layout>
  <layout name="photoPaper">
    <partner id="1" file="PGMN001.xml" sizes="both"  version="0" />
    <partner id="2" name="APLI" file="PGMN002.XML" sizes="both"  version="0" />
    <partner id="11" name="Herlitz PBS AG" file="PGMN011.XML" sizes="both"  version="0" />
    <partner id="22" name="Hisago" file="PGMN022.xml" sizes="both"  version="0" />
    <partner id="26" name="KOKUYO" file="PGMN026.XML" sizes="both"  version="0" />
    <partner id="48" name="Avery A4/A5" file="PGMN048.XML" sizes="both"  version="0" />
    <partner id="54" name="Planet" file="PGMN054.XML" sizes="both"  version="0" />
    <partner id="65" name="Printec" file="PGMN065.XML" sizes="both"  version="0" />
    <partner id="75" name="nana" file="PGMN075.XML" sizes="both" locales="ja-jp" version="0" />
    <partner id="82" name="A-ONE" file="PGMN082.XML" sizes="both"  version="0" />
  </layout>
  <layout name="postcard">
    <partner id="1" file="PGMN001.xml" sizes="both"  version="0" />
    <partner id="48" name="Avery A4/A5" file="PGMN048.XML" sizes="both"  version="0" />
    <partner id="81" name="Avery US Letter" file="PGMN081.XML" sizes="both"  version="0" />
    <partner id="82" name="A-ONE" file="PGMN082.XML" sizes="both"  version="0" />
    <partner id="102" name="Office Depot" file="PGMN102.XML" sizes="both"  version="0" />
    <partner id="103" name="Sigel GmbH" file="PGMN103.xml" sizes="both"  version="0" />
    <partner id="109" name="Staples" file="PGMN109.xml" sizes="both" locales="en-us" version="0" />
  </layout>
  <layout name="poster">
    <partner id="1" file="PGMN001.xml" sizes="both"  version="0" />
    <partner id="48" name="Avery A4/A5" file="PGMN048.XML" sizes="both"  version="0" />
    <partner id="81" name="Avery US Letter" file="PGMN081.XML" sizes="both"  version="0" />
  </layout>
  <layout name="smallPublication">
    <partner id="1" file="PGMN001.xml" sizes="both"  version="0" />
  </layout>
  </layoutGroups>